---
title: jsonBool
description: JSON boolean value
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: jsonBool  
[Back to constructors index](index.md)



JSON boolean value

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|value|[Bool](../types/Bool.md) | Yes|Value|



### Type: [JSONValue](../types/JSONValue.md)


### Example:

```php
$jsonBool = ['_' => 'jsonBool', 'value' => Bool];
```  


Or, if you're into Lua:

```lua
jsonBool={_='jsonBool', value=Bool}

```


